#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8.3
visibility:           public
id:                   http-conduit-2.3.8.3-F9Kc2S0u9DX1ATj0HJE1AV
key:                  http-conduit-2.3.8.3-F9Kc2S0u9DX1ATj0HJE1AV
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  fc294e8c04785571063454eed6d9f8e0
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.8.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8.3-F9Kc2S0u9DX1ATj0HJE1AV
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    attoparsec-0.14.4-FU2s2IQbUKDB3KL4mTNthi
    attoparsec-aeson-2.1.0.0-9CTDRfQBX7K1tBsjxvlHti base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-HXs4AdPuPoS3mOCuRqEqi4
    conduit-extra-1.3.6-4FgEqLN1hl7JIrs7IoIpue
    http-client-0.7.15-7VLOpYjQS0THSOaoQCuhvZ
    http-client-tls-0.3.6.3-ATk2attQVK954Uov2wueEz
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg mtl-2.2.2
    resourcet-1.2.6-ETlqdTi2rsI6tM8Wb7zI8u transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

